// ModalDlg.cpp : implementation file
//

#include "stdafx.h"
#include "fis.h"
#include "ModalDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CModalDlg dialog


CModalDlg::CModalDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CModalDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CModalDlg)
	m_nDa = -1;
	//}}AFX_DATA_INIT
}


void CModalDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CModalDlg)
	DDX_Radio(pDX, IDC_DA, m_nDa);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CModalDlg, CDialog)
	//{{AFX_MSG_MAP(CModalDlg)
	ON_BN_CLICKED(IDC_DA, OnDa)
	ON_BN_CLICKED(IDC_NU, OnNu)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CModalDlg message handlers

void CModalDlg::OnDa() 
{
	// TODO: Add your control notification handler code here
	UpdateData();
	CDialog::OnOK();
	
}

void CModalDlg::OnNu() 
{
	// TODO: Add your control notification handler code here
	UpdateData();
	CDialog::OnOK();

}
